body {
    background: black;
    background-image: url("../img/BG.png");
    color: white;
    font-family: EvolventaRegular;
    background-size: cover;
    background-repeat: no-repeat;
}
html {
    scroll-behavior: smooth;
}
.Name {
    font-family: MinipaxBold;

}
/*
.but {
    background: linear-gradient(90deg, #de6d97, #e89bb7 50%, #de6d97);
    font-family: MinipaxBold;
}
 */
.but {
    position: relative;
    display: inline-block;
    padding: 12px 24px;
    color: white;
    font-weight: bold;
    border: none;
    border-radius: 32px;
    background: linear-gradient(90deg, #de6d97, #e89bb7 50%, #de6d97);
    background-size: 200% 100%;
    background-position: center;
    cursor: pointer;
    transition: background-position 0.6s ease;
    overflow: hidden;
}

.but::before {
    content: '';
    position: absolute;
    top: 0;
    left: -75%;
    width: 50%;
    height: 100%;
    background: linear-gradient(
            120deg,
            rgba(255, 255, 255, 0) 0%,
            rgba(255, 255, 255, 0.6) 50%,
            rgba(255, 255, 255, 0) 100%
    );
    transform: skewX(-20deg);
    transition: left 0.6s ease;
}

.but:hover::before {
    left: 130%;
}
.swiper-wrapper {
    width: 100%;
    height: max-content !important;
    padding-bottom: 64px !important;
    -webkit-transition-timing-function: linear !important;
    transition-timing-function: linear !important;
    position: relative;
}
.swiper-pagination-bullet {
    background: #4f46e5;
}
@font-face {
    font-family: "EvolventaRegular";
    src: url("../fonts/Evolventa-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "EvolventaBold";
    src: url("../fonts/Evolventa-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "EvolventaOblique";
    src: url("../fonts/Evolventa-Oblique.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "EvolventaBoldOblique";
    src: url("../fonts/Evolventa-BoldOblique.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "MinipaxRegular";
    src: url("../fonts/Minipax-Regular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MinipaxBold";
    src: url("../fonts/Minipax-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MinipaxMedium";
    src: url("../fonts/Minipax-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "MinipaxSemiBold";
    src: url("../fonts/Minipax-SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}